
.header2-container {
	display: block;
	height: 25vh;
	animation: logo 1s ease 1;
	background-image: url("https://cdn2-caskan.com/caskan/img/shop_logo/1002_logo_1724822885.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

.header-nav li {
	display: table-cell;
	width: 10%;
	text-align: center;
	white-space: nowrap;
}

@media screen and (max-width: 768px) {


	.header-nav li {
		width: 20%;
	}
}

.nav-wrapper {
	background: #FFFFFFCC;
}
.header-nav li a {
	color: #000;
}
.header-nav li a:hover {
	color: #999;
}
.h1 {
	font-size: 0px;
}

body {
	background: #F5F5F5;
/*
	font-family: "futura-pt", 'メイリオ', Meiryo, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', sans-serif;
*/
	color: #3A3A3A;
}

body::before {
	content: "";
	background: #FFF;

/*
	background: url("https://cdn2-caskan.com/caskan/shop_image/10021732877982.png") repeat;
	background-size: cover;
	background-position: top center;
	content: "";
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100vh;
*/
}

.body-container a {
    color: #337ab7;
}

.main-wrapper {
	background: #F1F1E2;
}
.h1 {
		color: #000;
}
.header-logo img {
		height: 100px;
}

	/* ロゴ */
	.header2-container {
		height: 20vh;
	}

.subject01 .subject01-en,
.subject01 .subject01-jp {
		color: #333;
}
.tbl-cast-schedule thead th a.active {
    color: #333;
}
.businessinfo-wrapper {
    background: rgba(255, 255, 255, .9);
}
.parts-panel {
    background: rgba(255, 255, 255, .9);
		color: #000;
}
.parts-notice {
/*
		text-align: center;
*/
}
.parts-news-list li {
}
.btn-primary, .btn-primary:link, .btn-primary:visited, .btn-primary:active, .btn-primary:focus {
    background-color: #0094C7 !important;
    border-color: #0094C7 !important;
    color: #FFF !important;
}

.therapist-datas-each {
	background: linear-gradient(to bottom right, #FFFFFFCC, #F5F5F5CC);
	color: #3A3A3A;
}

/* スケジュール日付 */

.tbl-cast-schedule { 
	background: linear-gradient(to bottom right, #FFFFFFE6, #F5F5F5E6); 
}
.tbl-cast-schedule thead th,
.tbl-cast-schedule thead th.today {
	background: none;
	color: #3A3A3A;
}
.tbl-cast-schedule thead th a {
	color: #3A3A3A;
}
.tbl-cast-schedule thead th.today {
	background: none;
}
.tbl-cast-schedule thead th.today a {
	font-weight: 700;
	color: #FFFFFF;
	background: linear-gradient(to bottom right, #8aab54CC, #6d8e36CC); 
}

/* サイドメニュー */

.side-menu-block {
	background: linear-gradient(to bottom right, #84A54D, #84A54D);
}
.side-menu-block,
.side-menu-block a,
.side-menu-list li a:hover {
	color: #FFFFFF;
}
.side-menu-list li a  {
	border-color: #FFFFFF;
	border: none;
}

/* ハンバーガー */
a.side-menu-link {
	color: #FFFFFF;
	background: linear-gradient(to bottom right, #8aab54CC, #6d8e36CC); 
}

/* ページトップリンク */
.link-page-up {
	background: linear-gradient(to bottom right, #8aab54CC, #6d8e36CC); 
}
.link-page-up a {
	color: #FFFFFF;
}

/* 固定メニュー */
.fixed-menu {
	background: linear-gradient(to bottom right, #8aab54, #6d8e36); 
}

/* 料金見出し */

.system-name {
	background: #8BAC55;
	color: #FFF;
	padding: 10px;
}

/* ボタンリンク */
.btn-primary, .btn-primary:link, .btn-primary:visited, .btn-primary:active, .btn-primary:focus, a.btn-link2 {
	border: none !important;
	color: #FFF !important;
	background: linear-gradient(to bottom right, #8aab54, #6d8e36);
}

/* トップイメージのボタン */

.slick-next:before,
.slick-prev:before {
	color: #8aab54CC;
}
.slick-dots li.slick-active button:before {
	color: #8aab54CC;
}

/* フッター */

.footer-wrapper {
	background: linear-gradient(to bottom right, #FFFFFFCC, #F5F5F5CC);
}
.parts-footer-shop-name a,
.parts-footer-shop-tel,
.parts-footer-shop-tel a,
.parts-footer-shop-bio,
.parts-footer-shop-info,
.footer-menus a,
.footer-menu-table td a {
	color: #3A3A3A;
}
.panel-footer-menu {
	border: 1px solid #FFF;
}
.footer-menu-table td {
	border-bottom: 1px solid #FFF;
}

@media screen and (max-width: 768px) {
	/* ロゴ */
	.header2-container {
		height: 20vh;
	}

	/* 営業案内 */

	.business-info-wrapper {
		display: block;
		background: #FFFFFF33;
	}
	.business-info-hour,
	a.business-info-tel:link {
		color: #3A3A3A;
	}
}